hash-format = "sha256"

[[files]]
file = "config/figura.json"
hash = "2da1572935f1558168244ffa5623c4be4cdfbddfe8b6c31410abe0d3eb441830"

[[files]]
file = "mods/appleskin.pw.toml"
hash = "793693a85f3c87d4e899ee0c58deabc53690bf5a70f17343f28fd5063ce8a1e1"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "4e81241ba2da06f425efc5e09fb6b38470125c1581c39e1310c5843a0b96ec76"
metafile = true

[[files]]
file = "mods/athena-ctm.pw.toml"
hash = "e11ddca37c00c8cdf8ee89c7b59df544f50966d2d6c5b016916f023afb98c02e"
metafile = true

[[files]]
file = "mods/attributefix.pw.toml"
hash = "258431b158c3adc8e7bf4ac8ea9cec20def2e3c373294488d72c238bcbd7538a"
metafile = true

[[files]]
file = "mods/baguettelib.pw.toml"
hash = "c1284726c60bfa550ccb64104dd8a293c831aca08228ebb0f5e27ce9bd7f9cac"
metafile = true

[[files]]
file = "mods/balm.pw.toml"
hash = "1b31cb793a692d9f692b233eab37e6fed156f7b05c4a2080a75ea6c06c38c178"
metafile = true

[[files]]
file = "mods/biomes-o-plenty.pw.toml"
hash = "2bcea8e16d358942a8f8b8cf6e39cc303d90fac29b1b3ecb8033bd214d4afa0f"
metafile = true

[[files]]
file = "mods/c2mef.pw.toml"
hash = "92f000167f0c5665fa6f4a351889a58db7235ed8ebdb086a21a28a7024d347ad"
metafile = true

[[files]]
file = "mods/caelus.pw.toml"
hash = "8a8ea0af79b88d9c192d208aa5be4bacd934e2b92d4721566e2e796eb9761e10"
metafile = true

[[files]]
file = "mods/carry-on.pw.toml"
hash = "a613f5d2df911fea606968bbdb56eebfd05ac02ada846cf0d2e56e72345d9338"
metafile = true

[[files]]
file = "mods/cc-shenanigans.pw.toml"
hash = "d30df1a0fc5dfaeb98ff01fa460dd8f034cba9d4f9c1f82da7b02610f7eb7c06"
metafile = true

[[files]]
file = "mods/cc-tweaked.pw.toml"
hash = "c45dce6b9e52796c0606ff222efa5833fd1d420fa67e7a8f26852196b80f6fa5"
metafile = true

[[files]]
file = "mods/cccbridge.pw.toml"
hash = "29ff87cf944ddc64351bffbf504c94a57055daf91d4df5b0cd1b8b28d28280bc"
metafile = true

[[files]]
file = "mods/charged-charms.pw.toml"
hash = "8e7ae9d4abc95f242dbc9f137d8f5835e7a5c0e4df3160fa5781f58d4ea5855e"
metafile = true

[[files]]
file = "mods/charm-of-undying.pw.toml"
hash = "ca5edf85f25f07f04040b243e67ab3c8fd437ee5a2694d17ed4993d2f83d8812"
metafile = true

[[files]]
file = "mods/charms-and-medallions.pw.toml"
hash = "3618ce08e69eae2625667a6495839ec987990a51cf3cb30490acda5c3ee8cf45"
metafile = true

[[files]]
file = "mods/chat-heads.pw.toml"
hash = "e271d3f6a204153ea55370a2fab28e6ed329ab020d05fc9b03a5163065384dec"
metafile = true

[[files]]
file = "mods/chipped.pw.toml"
hash = "b0732421ae2999d558a7b70a11fa86a93738ca33f6f3ec343017796df9c47d9c"
metafile = true

[[files]]
file = "mods/clumps.pw.toml"
hash = "903352ffbd84d4b95fed905893f4715d9c3f88ec9fff6fb06f6e359e0b839dc3"
metafile = true

[[files]]
file = "mods/comforts.pw.toml"
hash = "a2c5d820180d2610e5017e3f08957010e30cf05d50ee3180272dac6f969260cf"
metafile = true

[[files]]
file = "mods/connector.pw.toml"
hash = "4d5ba0ec7ea7abf0ef76f3f08853bd7c886eec95b1795cbeacaba8bc608e2913"
metafile = true

[[files]]
file = "mods/continuity.pw.toml"
hash = "8cea6a7ec6b151f92a3a62261530bb1aefe173ad19840c0319aa10e0d8ab2386"
metafile = true

[[files]]
file = "mods/copycats.pw.toml"
hash = "853df4ab2418f347cbb1e3b4ca6c82b2a517a8e4e8ccabcd42c27e3496707a32"
metafile = true

[[files]]
file = "mods/create-bits-n-bobs.pw.toml"
hash = "44185f49c8abec33d8a5d47d19a039b3c535e182d9f721fdd7bad4d5deb54804"
metafile = true

[[files]]
file = "mods/create-ccbr.pw.toml"
hash = "98aa4e442b69310dab1bd29362b82ba7a5445b09500027509e800f4b3260b7ff"
metafile = true

[[files]]
file = "mods/create-cobblestone.pw.toml"
hash = "cc93c7dd457427c7a6db51fe412a53771e2e6d6539d312d5141b050a32d45fb2"
metafile = true

[[files]]
file = "mods/create-connected.pw.toml"
hash = "aa8711ff3f1d590b8c3e4e092927e5a697d585e21c52107ddc559c93ffebdaed"
metafile = true

[[files]]
file = "mods/create-contraption-terminals.pw.toml"
hash = "e6b58f23c741ff89b97cfab8242ad4f34d0b91082bb8d861b9f4ed08c9beece0"
metafile = true

[[files]]
file = "mods/create-curios-jetpack.pw.toml"
hash = "afb43be35d18fe5357e0cc433a3ce2c455f595961af15961f368a49e6439a66a"
metafile = true

[[files]]
file = "mods/create-encased.pw.toml"
hash = "3bf41d0d0195845c1633219fc48531d5ba4d8d7516cec2a63ee75b04da2f01b2"
metafile = true

[[files]]
file = "mods/create-enchantable-machinery.pw.toml"
hash = "d6e6bbfd4980ab66bce150e23e32d7468a43a6203eea5a001a1e363fb0766887"
metafile = true

[[files]]
file = "mods/create-enchantment-industry.pw.toml"
hash = "c670ae9055f10dafb61fe340583c361f4c41ed45671c9440bae1f0696b47252a"
metafile = true

[[files]]
file = "mods/create-estrogen.pw.toml"
hash = "ddaabb86ac0d5b32e3f37f0cd1f5ae1ef863cd5a79d7708f847412b5280d7971"
metafile = true

[[files]]
file = "mods/create-liquid-fuel.pw.toml"
hash = "4cfb0ff137a901360b23eadff2df3f41c125099f81ba3c3ba20b5ea29273cf62"
metafile = true

[[files]]
file = "mods/create-mechanical-spawner.pw.toml"
hash = "e28ad23aa941b216a9cd44dc5f9a5c0a1d72f9b2a86437e4db41bd073cd0e2cf"
metafile = true

[[files]]
file = "mods/create-more-parallel-pipes.pw.toml"
hash = "ddc68d3b587d688d0fa9bb65c5b8a99500489ef6a44806aa0c0abaf5d769bd6a"
metafile = true

[[files]]
file = "mods/create-power-loader.pw.toml"
hash = "255864fc7aa8e28619e5ddbf9094623bfcc9d6caa260bc0cd3d32b39d45a532f"
metafile = true

[[files]]
file = "mods/create-ultimate-factory.pw.toml"
hash = "6dc8bd993bce30c11d50e34f7b03566212ccc4366c07aa577b91505c300b69fb"
metafile = true

[[files]]
file = "mods/create-utilities.pw.toml"
hash = "448ef7a4a3d83079e682a55d10e41f8ae5df430043b60dd7061d3268e72d8b35"
metafile = true

[[files]]
file = "mods/create-vibrant-vaults.pw.toml"
hash = "78f51017dd60dab529f9564a4deb3e327dcf54965c87768c6c985d3253d0d008"
metafile = true

[[files]]
file = "mods/create-weaponry.pw.toml"
hash = "a1dc0b52f89bd62f89dc4983a860c716f5325c6c6f141d656aa863679014caf7"
metafile = true

[[files]]
file = "mods/create.pw.toml"
hash = "fb5c251cf4997fa65ca043bab7c9ecbd02e108031584a3e26276b77d212de23c"
metafile = true

[[files]]
file = "mods/creativecore.pw.toml"
hash = "9582c04926dd9cea7f68f6f1b4e068bd2ec3f6fcb2734497d885364c6b74b1e1"
metafile = true

[[files]]
file = "mods/curios.pw.toml"
hash = "9eefd607e0d54ec444e798ccdeede1a09a3939440bd1e11c11b84c07a5134be2"
metafile = true

[[files]]
file = "mods/curious-lanterns.pw.toml"
hash = "08a2db404abdeeddd99346716bdf566705112db412566f2bde7c5780e62f5c2e"
metafile = true

[[files]]
file = "mods/cynosure.pw.toml"
hash = "7801313e22f9572acb67223d82ad10f387c5e07ad8a05883518cc1cb3ddbbde3"
metafile = true

[[files]]
file = "mods/dynamic-fps.pw.toml"
hash = "a4c814876cd9046f9cdbe0a5967edff092adb8c28de2d717ce5fe469d6fbc9a2"
metafile = true

[[files]]
file = "mods/elytra-cancel.pw.toml"
hash = "40d7824eb84693ed46b9bcbdd56b94e4166de3061300388e2c4a0698a1b9ac69"
metafile = true

[[files]]
file = "mods/elytra-physics.pw.toml"
hash = "06aa5dd8fbc277fbe7335197020800e3f627a1ee50378200f71f351dd960bb13"
metafile = true

[[files]]
file = "mods/elytra-slot.pw.toml"
hash = "b819114773db1e86fa897907d79abf9925f05a6ae3fd10f7a02cca41f3e9a0d2"
metafile = true

[[files]]
file = "mods/embeddium.pw.toml"
hash = "5ec0c37f3f4ad07a40c10376668bca80334ddb7ad2bab06eb4de8f7aac339c8e"
metafile = true

[[files]]
file = "mods/estrogen.pw.toml"
hash = "bf4446519289ab19728c3b73c957c98f1bb7cb4d352a7cf95e0c164c8c00e06f"
metafile = true

[[files]]
file = "mods/fabric-language-kotlin.pw.toml"
hash = "61afd7af5c645ffd966b2bd86be944eacd1e48a8044e8f67082225d4d9989f0c"
metafile = true

[[files]]
file = "mods/ferrite-core.pw.toml"
hash = "902bac905b93271f02bd0951a22bac06a3da24f5c237fcaeb469e14a7679e508"
metafile = true

[[files]]
file = "mods/figura-v5-support.pw.toml"
hash = "bdf31602a99edefcfa8d4d88bd362690166be2d9ce913e34bb66aa0fc3e8a93f"
metafile = true

[[files]]
file = "mods/figura.pw.toml"
hash = "51af4a776fd62c9349329b2b13e0c29f80f5d728bba7afce35e512dcf6f10beb"
metafile = true

[[files]]
file = "mods/forgified-fabric-api.pw.toml"
hash = "2a2f2168bf03bfa3034ad9583588676c5d66b6f7c767df9fe259ab55350792d2"
metafile = true

[[files]]
file = "mods/glitchcore.pw.toml"
hash = "71f185e62d546881244d4b5a213ebc3d2d6df14b0218c0e5dd6426fcb22cb55f"
metafile = true

[[files]]
file = "mods/gravestone-mod.pw.toml"
hash = "df07d5af0d287b944943b65e0b0990dc21fbbad6fee05b9d698a9f62b906ea9c"
metafile = true

[[files]]
file = "mods/gravestone-x-curios-api-compat.pw.toml"
hash = "f29b802fac8e85e5b6b4bc52338495ee5a3cb40aea8798296bbf00befcbb613a"
metafile = true

[[files]]
file = "mods/hypertube.pw.toml"
hash = "296754fb71a9d02cacc9f1baf3efb1bd8c2405fa3ad7cd2710a32ad8e3a53a53"
metafile = true

[[files]]
file = "mods/jade.pw.toml"
hash = "0fbcc8cf03336e6bed425e2115fc4ff1a3a05be5c655228b305e70380eb08b57"
metafile = true

[[files]]
file = "mods/jei.pw.toml"
hash = "270e7deb656a87290ebe612dd7aaae35f6e353e31611ffdbd71d5ebf78dc8176"
metafile = true

[[files]]
file = "mods/just-enough-resources-jer.pw.toml"
hash = "02977d28acd2089c39dbe5b65fd08e78094fb650b4afc810f757cb5cea1fbda8"
metafile = true

[[files]]
file = "mods/justenoughbreeding.pw.toml"
hash = "96267cc67cb5839dbf3301c300837402d6f1a77181453025079d57f68289f206"
metafile = true

[[files]]
file = "mods/kotlin-for-forge.pw.toml"
hash = "70a4ecd9d0c04ad20aeb976c1ee28933ce48a0a1f43df42deafaeb2ad7235297"
metafile = true

[[files]]
file = "mods/lootr.pw.toml"
hash = "66bcfe786e6bbdee6f7ea0805ec3d2561b41285a5c77f1e465e80f4c2fd9200c"
metafile = true

[[files]]
file = "mods/memoryleakfix.pw.toml"
hash = "ade41e4315735aa9116a0222b332e03d3f8df6eea301764d40d0bdc40f5e8689"
metafile = true

[[files]]
file = "mods/modelfix.pw.toml"
hash = "ab170eabaeec3e80c59e850a7d8aee32edfffd6a1e40e2c2f44575c69d122054"
metafile = true

[[files]]
file = "mods/modernfix.pw.toml"
hash = "186909f73870979511db893fca2e2a318b311361f168d425ba0e58fc539188ee"
metafile = true

[[files]]
file = "mods/more-enchantment-info.pw.toml"
hash = "01cd331c493eeffc4dc04bdc92431cc7f42f0c7093005f90726143d2b091253a"
metafile = true

[[files]]
file = "mods/natures-compass.pw.toml"
hash = "362ead0883974a7de4dd711a75ccfe71b2ceadf172211934e8cd6084977c0f49"
metafile = true

[[files]]
file = "mods/no-chat-reports.pw.toml"
hash = "b849dfdaaa3e4ad635fb16595bfd6ae03b83de0c02f5b06faafb24cc33926f3f"
metafile = true

[[files]]
file = "mods/noembeddiummenu.pw.toml"
hash = "8004689e6fa14f4111d81c609637953a32197f2b1e652bcba7fcf5fb0d0c8a40"
metafile = true

[[files]]
file = "mods/noisium.pw.toml"
hash = "c18dd089c44103b56f8edcbd41a071e41a1fcd46094b2c93df5cc5f07853f18b"
metafile = true

[[files]]
file = "mods/packet-fixer.pw.toml"
hash = "fc10ab4fd98244dc1512adbfdb47bdc11fe43c860996cd4067834233fce9a562"
metafile = true

[[files]]
file = "mods/polymorph.pw.toml"
hash = "4ab869d8784f4ac318b5c92fa3d9e65f997352b8b57f34b409ca6f171637f0fe"
metafile = true

[[files]]
file = "mods/puzzles-lib.pw.toml"
hash = "4dd7038889da90e145f9d074bec64a61aaae12dc57c875aa7ad99b8b2e07979b"
metafile = true

[[files]]
file = "mods/radiant-gear.pw.toml"
hash = "0769e162810d1d35105b3c777f8acdb52970b32f77da15d09c88c4e41eb2a3c4"
metafile = true

[[files]]
file = "mods/resourceful-lib.pw.toml"
hash = "5c07edd0c8fe82e85efd6c027476ba54cf98291526803b74614c3436292e4ab6"
metafile = true

[[files]]
file = "mods/servercore.pw.toml"
hash = "874a064efc37398f5818a38666ea31263bd65ed0478b519b819f7a361bd0893e"
metafile = true

[[files]]
file = "mods/simple-voice-chat.pw.toml"
hash = "a4206ffef9707744ab06842f9c79342bf048e3183a624d2295fb9e851cc90ded"
metafile = true

[[files]]
file = "mods/smokeleaf-industries.pw.toml"
hash = "8dc71f0c9b9c940211c5ff36c692bf71e1c1ed9e3ceb41df88cc3674c9aa8f94"
metafile = true

[[files]]
file = "mods/sophisticated-backpacks.pw.toml"
hash = "13a3692d2f4b933a8c495d7a66076d79e65d3b919aa56899132720c62a9d0b92"
metafile = true

[[files]]
file = "mods/sophisticated-core.pw.toml"
hash = "da989536eb36ec2982b4565ce3236ac8392fb7a19c0b48a69a222de403e27f89"
metafile = true

[[files]]
file = "mods/sound-physics-remastered.pw.toml"
hash = "416bb6449da951ec1a04156348c502b9e47a947212becc173d277faaddaaaccd"
metafile = true

[[files]]
file = "mods/storagedrawers.pw.toml"
hash = "ff765c8249ef581bc6eef2ab9304f519aeec2552dc7a57760b7cd88eadd2685d"
metafile = true

[[files]]
file = "mods/terrablender.pw.toml"
hash = "14117b94c456598c9acece143c7a0da3cf56d13182d035a74a2da8a52dd19cbd"
metafile = true

[[files]]
file = "mods/the-penjamin-mod.pw.toml"
hash = "1d5d90198bf11f779c7ef5d6305f63d3f5bd96ab7668058ed3d67c788cbe663f"
metafile = true

[[files]]
file = "mods/toms-storage.pw.toml"
hash = "131c818cca79586fdca0535062a63581e7c438efd108be4403ab8faea92e6368"
metafile = true

[[files]]
file = "mods/veinminer.pw.toml"
hash = "e3a2b7e4cf982ab5bebe2e6116173aa2aadb313d52c1bb11886772f83a848a9f"
metafile = true

[[files]]
file = "mods/visual-workbench.pw.toml"
hash = "873f24b47799ee61989b4d381e4cfab62c2735d2e3b6c940d18747f8ef1645ca"
metafile = true

[[files]]
file = "mods/waterframes.pw.toml"
hash = "bf80e336cf4ac7cc33ae97d1f4deac1fa94d5d1cb7c0ac6a2429c2d3120583f6"
metafile = true

[[files]]
file = "mods/watermedia-yt-plugin.pw.toml"
hash = "e0b5d86b63b2aa52bf50d3b58280fed584f8cfef65edc32e7a8b317690e877bc"
metafile = true

[[files]]
file = "mods/watermedia.pw.toml"
hash = "9c14d2011a343872dfa72aee64ef7beb2f9f9e47867807b4b03726cfa8e429b7"
metafile = true

[[files]]
file = "mods/watervision.pw.toml"
hash = "3e94877a9b48b2156de7f348232beb84729d3e230c7cf267f6e381ef9f8bf8df"
metafile = true

[[files]]
file = "mods/waystones.pw.toml"
hash = "073176bf34feab44656497b2e5ddf80eae8cf12f743f332d56ac0544bd91d8e2"
metafile = true

[[files]]
file = "mods/xaeros-minimap.pw.toml"
hash = "1a592e56f6720b44d1031d2d715d454eff2099e915160c0c75f853ae8b314b15"
metafile = true

[[files]]
file = "mods/xaeros-world-map.pw.toml"
hash = "7e7b7624e041a1364971057d1c47f2b74730e191f142b73aa50223f95978dd96"
metafile = true

[[files]]
file = "unsup.jar"
hash = "207b7175b5c97b4e6f25f82e72d939975bfe15a5ef24a4d967f4102ebb1b2aed"
